#vport{
	width: 90vw;
	height: 90vh;
}
a:link, a:visited{
	color: yellow;
	text-decoration: underline;
	text-decoration-color: yellow;
}
a:hover, a:active{
	color: yellow;
	text-decoration: underline;
	text-decoration-color: red;
}
table{
	border-spacing: 5px 10px;
}
td{
	vertical-align: top;
}
@media only screen and (min-width: 481px){
	#bgnd{
		position: absolute;
		top: 10px;
		left: 200px;
		background-color: black;
		color: white;
		border-radius: 25% 0% 0% 0%;
		width: 80%;
	}
	body{
		color: white;
		font-size: 12pt;
/*		font-family: 'Eczar', serif; */
	}
	#main{
		position: relative;
		width: 75%;
		top: 100px;
		left: 150px;
		padding-bottom: 100px;
	}
	#title{
		font-size: 72pt;
		font-weight: boldest;
		color: #81B52F;
		font-family: 'Exo 2', sans-serif;
		position: relative;
		left: -80px;
	}
	.bookpic{
		width: 167px;
		height: 250px;
		border: 1px solid white;
		margin-right: 3px;
	}
	.mobiletext{
		display: none;
	}
	.screentext{
		display: block;
	}
}
@media only screen and (max-width: 480px){
	#bgnd{
		position: relative;
		display: inline-block;
		top: -60px;
		left: 30px;
		background-color: black;
		color: white;
		border-radius: 50% 0% 0% 0%;
		width: 93%;
	}
	body{
		color: white;
		font-size: 14pt;
/*		font-family: 'Eczar', serif; */
	}
	#main{
		position: relative;
		width: 70%;
		top: 20px;
		left: 40px;
	}
	#title{
		font-size: 60pt;
		font-weight: boldest;
		color: #81B52F;
		font-family: 'Exo 2', sans-serif;
	}
	.bookpic{
		width: 78px;
		height: 125px;
		border: 1px solid white;
		margin-right: 3px;
	}
	.mobiletext{
		display: block;
	}
	.screentext{
		display: none;
	}
}
